.block-tip-border {
	border: 1px solid var(--wp--preset--color--primary);
	padding: 24px;
}

.block-tip-border > *:last-child {
	margin-bottom: 0;
}

.block-tip-border.has-icon {
	padding-left: 40px;
	position: relative;
}

.block-tip-border:not(.has-icon) .block-tip-border__header {
	text-align: center;
	margin-top: -48px;
}

p.block-tip-border__title {
    font-size: var(--wp--preset--font-size--huge);
	font-weight: 900;
    line-height: var(--wp--custom--line-height--small);
}

.block-tip-border:not(.has-icon) .block-tip-border__header .block-tip-border__title {
	display: inline-block;
	background: #fff;
	padding: 0 8px;
	max-width: calc( 100% - 32px );
}

@media only screen and (max-width: 850px) {
	.block-tip-border.has-icon {
		margin-left: 32px;
	}
}

.block-tip-border__icon {
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 64px;
	height: 64px;
	position: absolute;
	top: 16px;
	left: -32px;
}

.block-tip-border__icon svg {
	fill: inherit;
}
